body{
    background-color: #c79dcf;
}

.bigheader{
    font-size: 30px;
    font-weight: bold;
}

.smallheader{
    font-size: 20px;
    font-weight: bold;
}

.navpanel{
    position: absolute;
    left:10px;
    top: 10px;
    width: 150px;
    background: white;
    border: 1px solid black;
    padding: 0px;
    z-index:2000;
    visibility: hidden;
}

.clickable{
    cursor: hand;
}